* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hgg-139_l:after { display: table; content: ''; clear: both; }

.au_539-r { clear: both; }

.cgdub_561-nji { width: 1000px; margin: 0 auto; }


.jigy_469-tok
{
	display: block;
}

.jigy_469-tok:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cgdub_561-nji
{
	margin-top: 70px;
}

.fxwrc_523-cegro 
{
	display: table;
	position: relative;
}



.c_39-zdla
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_39-zdla > a
{
	display: block;
	float: left;
}

.c_39-zdla > a.apg_495__gecb
{
	margin-right: 10px;
}

.c_39-zdla > a.f_926__tb
{
	margin-right: 10px;
}


.c_39-zdla > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_39-zdla > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_39-zdla > a.apg_495__gecb > div > span
{
	background-image: url(../images/FB.png);
}

.c_39-zdla > a.f_926__tb > div > span
{
	background-image: url(../images/X.png);
}

.c_39-zdla > span.ikftj-264_pdoil
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hivs-470_qs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nmjsk-293_i { background-color: #171717; }

.nmjsk-293_i .imcda_618__vucv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nmjsk-293_i .awl-599_d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nmjsk-293_i .awl-599_d > .atdte_382__cy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.awl-599_d .e-426_p
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mnt-495_no
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mnt-495_no > .j_174__jg 
{
	float: right;
}


.mnt-495_no > .j_174__jg > .djo_564-haw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mnt-495_no > .j_174__jg > .djo_564-haw.active > .dxuo_2__gqp
{
	visibility: visible;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li
{
	display: block;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a > .qjc_628-il
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a > .qjc_628-il > .ymgrl_843-ped
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a:hover > .qjc_628-il > .ymgrl_843-ped
{
	 
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a > .qjc_628-il > .ymgrl_843-ped > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a > .aoyon-893_waeh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a:hover > .aoyon-893_waeh
{
	text-decoration: underline;
}




.j_174__jg > .djo_564-haw > .ardbu_478-cmny
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.j_174__jg > .djo_564-haw.active > .ardbu_478-cmny
{
	background: #f5f5f5;
}


.j_174__jg > .djo_564-haw > .ardbu_478-cmny > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mnt-495_no .gk-322_e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mnt-495_no .gk-322_e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mnt-495_no .djo_564-haw.active .gk-322_e > span
{
	color: #171717;
}



.mnt-495_no .gs_784__ryyd
{
	height: 24px;
	width: 34px;
}

.mnt-495_no .gs_784__ryyd > .hyfi-333_jdrev
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mnt-495_no .djo_564-haw.active .gs_784__ryyd > .hyfi-333_jdrev
{
	border:1px solid #171717;
}

.mnt-495_no .gs_784__ryyd > .hyfi-333_jdrev > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kd-418_r 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kd-418_r > .wftid_746__acci
{
	display: table;
	margin-top: 70px;
}



.kd-418_r > .wftid_746__acci > *
{
	display: table-cell;
	vertical-align: middle;
}

.kd-418_r > .wftid_746__acci > .aezzw_188-ybfh
{
	width: 440px;
	max-width: 440px;
}

.kd-418_r > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kd-418_r > h1 .j_954-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kd-418_r > .iaj_303-uhh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aezzw_188-ybfh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.aezzw_188-ybfh > .glj-912_u
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.glj-912_u.hbj_599-hii
{
	margin-right: 100px;
}


.glj-912_u > h3.kvidn-685_h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.glj-912_u.hbj_599-hii > h3.kvidn-685_h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aezzw_188-ybfh > .glj-912_u .j_854-race
{
	
}


.glj-912_u .aml-525_pf
{
	display: none;
}


.glj-912_u .j_854-race.a-584_gt
{
	margin-top: 20px;
}

.glj-912_u .j_854-race .uein-253_alnuc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.glj-912_u.hbj_599-hii .j_854-race .uein-253_alnuc
{
	font-size: 16px;
	font-weight: normal;
}



.glj-912_u .j_854-race > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.glj-912_u.hbj_599-hii .j_854-race > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.glj-912_u .j_854-race .fpcn_382__raa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.glj-912_u.hbj_599-hii .j_854-race .fpcn_382__raa
{
	max-width: 384px;
	font-size:16px;
}

.glj-912_u .ldrj_50-ycm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.glj-912_u.hbj_599-hii .ldrj_50-ycm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.chp-708_dhug
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.chp-708_dhug > .ei_21-jq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.chp-708_dhug > .ei_21-jq.hjboy_339__ed
{
	right: -10px;
	top:-10px;
}

.chp-708_dhug > .ei_21-jq.f_352__bnfar
{
	top:0px;
	right: -20px;
}

.chp-708_dhug > .ei_21-jq > .vfri_23__cqz
{
	display: table-cell;
	vertical-align: middle;
}


.chp-708_dhug > .ei_21-jq .ecwec-47_czj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.chp-708_dhug > .ei_21-jq .j_436-xbglg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.h_869__afn > .chp-708_dhug > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kd-418_r > .wftid_746__acci > .fsf-820_bdf
{
	width: 280px;
}


.fsf-820_bdf > .n-598_d
{
    font-size: 16px;
    line-height: 180%;
}


.fsf-820_bdf > .n-598_d > b, .fsf-820_bdf > .n-598_d > h2, .fsf-820_bdf > .n-598_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fsf-820_bdf > .n-598_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.hos-986_p
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ai_611__ia
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ai_611__ia > li
{
	display: inline-block;
}

.ai_611__ia > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.ai_611__ia > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ai_611__ia > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ai_611__ia > li.active > a
{
	color: #545454;
}




.yunb_803-b 
{ 
	margin-bottom: 50px; 

}



.yunb_803-b > .a_879-pn
{
	 padding: 30px;
	overflow: hidden;
}


.yunb_803-b > .a_879-pn:after { display: table; content: ''; clear: both; }




.yunb_803-b h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yunb_803-b h1 .j_954-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yunb_803-b h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yunb_803-b h2:first-child
{
	padding-top: 0px;
}

.yunb_803-b .a_879-pn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yunb_803-b .a_879-pn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yunb_803-b h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.yunb_803-b h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yunb_803-b h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yunb_803-b h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_879-pn ul { margin-top: 12px; }


.a_879-pn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_879-pn ul.clear > li, .a_879-pn ol.clear > li 
{
	clear: both;
}

.a_879-pn ul.clear > li:after, .a_879-pn ol.clear > li:after { display: block; content: ''; clear: both; }


.a_879-pn ul.l_504-krsv
{
	margin-top: 0px !important;
}

.a_879-pn ul.l_504-krsv > li 
{
	margin-left: 0px !important;
}

.a_879-pn ol { margin-left: 20px; margin-top: 12px; }

.a_879-pn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_879-pn ul.list-recomend
{
	
}

.a_879-pn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_879-pn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_879-pn ul.list-recomend > li .dscr_img .date, .a_879-pn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_879-pn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_879-pn .a_624__ndefv > .bzxyx-162_gzbfu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_879-pn .a_624__ndefv > .jbe_2-dfb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.yunb_803-b > .a_879-pn.hos-986_p.eb-740_f 
{
	margin-bottom: 50px;
}


.yunb_803-b > .a_879-pn.hos-986_p.eb-740_f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.eb-740_f table.c-585_p th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eb-740_f table.c-585_p tfoot td b
{
	text-align: center;
}


.eb-740_f table.c-585_p td
{
	width: 50%;
}


.yunb_803-b table { border-collapse: separate; border-spacing: 3px; }

.yunb_803-b td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yunb_803-b th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c-585_p
{
	width: 100%;
}

table.c-585_p td
{
	padding: 0;
}

table.c-585_p a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c-585_p a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.li_855__zkgte
{
	width: 100%;
}


table.li_855__zkgte th
{
	text-align: left;
	font-weight: bold;
}

table.li_855__zkgte th.ca_885__jggv
{
	max-width: 200px;
}
table.li_855__zkgte th.efech_655__h
{
	max-width: 100px;
}
table.li_855__zkgte th.tpnra_726__qqyo
{
	
}

table.li_855__zkgte td
{
	padding: 5px 10px;
}

table.li_855__zkgte tr.uexp_952__jz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.li_855__zkgte tr.uexp_952__jz td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.li_855__zkgte tr.uexp_952__jz td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.li_855__zkgte tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.li_855__zkgte td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tpfox_535__jhkpf.brrz_52-huhxe
{ 
	margin-bottom: 50px; 

}


.tpfox_535__jhkpf.brrz_52-huhxe h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pb_631__xha
{
	padding: 30px;
}


.tpfox_535__jhkpf ul
{
	display: block;
}

.tpfox_535__jhkpf ul.l_504-krsv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tpfox_535__jhkpf ul.l_504-krsv > li:after
{ display: table; content: ''; clear: both; }



.tpfox_535__jhkpf ul.l_504-krsv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tpfox_535__jhkpf ul.l_504-krsv > li:not(:last-child)
{
	padding-top: 30px;
}


.tpfox_535__jhkpf ul.l_504-krsv > li:last-child, .tpfox_535__jhkpf.g_370__fsv .a_879-pn ul > li:last-child
{
	margin-bottom: 0px;
}


.tpfox_535__jhkpf ul.l_504-krsv > li .mj_45-nndk
{
	margin-bottom: 12px;
}

.tpfox_535__jhkpf ul.l_504-krsv > li .mj_45-nndk > i
{
	font-size: 18px;
	font-style: italic;
}

.tpfox_535__jhkpf ul.l_504-krsv > li .q_184__bna
{
	float: left;
}


.tpfox_535__jhkpf ul.l_504-krsv > li .q_184__bna img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tpfox_535__jhkpf ul.l_504-krsv > li .v_688-xdh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tpfox_535__jhkpf ul.l_504-krsv > li .item_rev
{
	display: none;
}

.tpfox_535__jhkpf .c_518-qd
{
	margin-top: 20px;
	text-align: center;
}



.tpfox_535__jhkpf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ahi_24__oforq.brrz_52-huhxe
{ 
	margin-bottom: 50px; 

}

.ahi_24__oforq.brrz_52-huhxe h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ahi_24__oforq.brrz_52-huhxe ul
{
	display: table;
	width: 100%;
}

.ahi_24__oforq.brrz_52-huhxe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ahi_24__oforq.g_370__fsv .a_879-pn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ahi_24__oforq ul > li:last-child, .ahi_24__oforq.g_370__fsv .a_879-pn ul > li:last-child
{
	margin-bottom: 0px;
}


.ahi_24__oforq ul > li .ufefc_145__smqck
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ahi_24__oforq ul > li .nhne_639__h
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ahi_24__oforq ul > li .nhne_639__h > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ahi_24__oforq ul > li .ik-796_ho
{
	margin-bottom: 12px;
}

.ahi_24__oforq ul > li .y_611-skje
{
	color: #777777;
}



.ahi_24__oforq .ifla-754_h
{
	margin-top: 20px;
	text-align: center;
}




.r_675-bx 
{ 
	margin-bottom: 50px;
}

.r_675-bx .aii-801_hjhc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.r_675-bx .aii-801_hjhc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.r_675-bx .aii-801_hjhc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.r_675-bx .pscdg-811_tcdai 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j-679_huk
{
	display: block;
	line-height: 130%;

}

.j-679_huk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j-679_huk > div > dt
{
	display:inline-block;
}

.j-679_huk > div > dd
{
	display:inline;
}

.r_675-bx .g-606_ser
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.r_675-bx h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qige_481__xepmb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qige_481__xepmb > .bcdu_968__ze
{
	display: table;
	width: 100%;
}


.qige_481__xepmb > .bcdu_968__ze > *
{
	display: table-cell;
	vertical-align: top;
}


.qige_481__xepmb .chp-708_dhug > img
{
	max-width: 400px;
}



.dhrcb_798-h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.q_535-sigi
{
	display: block;
	margin-right: 40px;
}


.q_535-sigi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.q_535-sigi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.q_535-sigi li a:hover
{
	text-decoration: underline;
}

.xf_32__n { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xf_32__n .jtzci_811-a
{
	display: block;
	text-decoration: none;
}

.xf_32__n .jtzci_811-a .j_954-v
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xf_32__n h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xf_32__n .vcryx_233__q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.vcryx_233__q a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vcryx_233__q a:hover
{
	text-decoration: underline;
}



.xf_32__n .kic_495-leyh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.xf_32__n .s-357_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.co-722_lt
{
	padding: 30px;
    overflow: hidden;
}


.co-722_lt > .gdayt-822_kefd
{
	float: right;
	width: 50%;
}

.co-722_lt > .gdayt-822_kefd > .jnzfg-343_hde
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.co-722_lt > .gdayt-822_kefd > .jnzfg-343_hde > .j-679_huk
{
	margin-top: 20px;
}

.co-722_lt > .pg_581-m
{
	float: left;
	width: 50%;
}

.co-722_lt > .pg_581-m form
{
	display: block;
	width: 100%;
}

.co-722_lt > .pg_581-m .fe_324-pmm
{
	margin-top: 20px;
}

.co-722_lt > .pg_581-m .ccxj_735__g
{
	display: none;
}


.co-722_lt > .pg_581-m .fe_324-pmm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.co-722_lt > .pg_581-m .fe_324-pmm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.co-722_lt > .pg_581-m .fe_324-pmm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.co-722_lt > .pg_581-m .fe_324-pmm .g_410-evl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.co-722_lt > .pg_581-m .rnag-931_b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cgdub_561-nji { width: 100%; }
	
.nmjsk-293_i { text-align: center; }
	
	
	
	
.nmjsk-293_i .awl-599_d
	{
		
		
	}

	
	

	
	
	
	.c_39-zdla
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_39-zdla > a
{
	
}

	
.c_39-zdla > a.f_926__tb
{
	margin-right: 0px;
}
	
.c_39-zdla > a > div
{
    width: 24px;
	height: 24px;
}

.c_39-zdla > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_39-zdla > a.apg_495__gecb > div > span
{
	
}

.c_39-zdla > a.f_926__tb > div > span
{
	
}


.c_39-zdla > span.ikftj-264_pdoil
{
	display: none;
}
	

	
	
	.hivs-470_qs
	{
		width: auto;
	}
	
	
	.mnt-495_no
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mnt-495_no > .j_174__jg > .djo_564-haw:not(.active)
	{
		position: relative;
	}
	
	
		.mnt-495_no > .j_174__jg > .djo_564-haw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.j_174__jg > .djo_564-haw > .ardbu_478-cmny
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp
	{
		
		display: none;
	}
	


.mnt-495_no > .j_174__jg > .djo_564-haw.active > .dxuo_2__gqp
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul
{
	display: block;
	max-height:300px;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li
{
	
}
	
	
.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mnt-495_no > .j_174__jg > .djo_564-haw > .dxuo_2__gqp > ul > li > a > .aoyon-893_waeh
{
	font-size: 14px;	
}
	
	
	
.j_174__jg > .djo_564-haw > .ardbu_478-cmny > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.j_174__jg > .djo_564-haw.active > .ardbu_478-cmny > *
{
	font-size: 16px;
}	
		
.j_174__jg > .djo_564-haw:not(.active) > .ardbu_478-cmny > .gk-322_e
{
	display: none;
}
	
	
	
.mnt-495_no .gs_784__ryyd
{
	width: 24px;
}

.mnt-495_no .gs_784__ryyd > .hyfi-333_jdrev
{
	width: 24px;
	height: 24px;
}
	
	
.mnt-495_no .djo_564-haw:not(.active) .gs_784__ryyd > .hyfi-333_jdrev
{
	margin-left: 0px;
}

.mnt-495_no .djo_564-haw.active .gs_784__ryyd > .hyfi-333_jdrev
{
	border:1px solid #171717;
}

.mnt-495_no .gs_784__ryyd > .hyfi-333_jdrev > img
{
	height: 24px;
}
	

.nmjsk-293_i .awl-599_d > .atdte_382__cy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.awl-599_d .e-426_p
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mnt-495_no.hjboy_339__ed
	{
		float: none;
	}
	
.mnt-495_no.hjboy_339__ed > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mnt-495_no .mj_45-nndk
	{
		line-height: 18px;
	}
	
	.mnt-495_no .gs_784__ryyd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mnt-495_no .gs_784__ryyd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kd-418_r {
    padding: 30px 20px;
	}
	
	.kd-418_r > .wftid_746__acci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kd-418_r > .wftid_746__acci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kd-418_r > .wftid_746__acci > .h_869__afn
	{
		padding-top: 10px
	}
	
	.kd-418_r > .wftid_746__acci > .aezzw_188-ybfh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aezzw_188-ybfh > .glj-912_u
	{
		margin: 20px 0px 0px 0px;
	}
	
	.h_869__afn > .chp-708_dhug > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kd-418_r > .wftid_746__acci > .fsf-820_bdf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cgdub_561-nji
	{
		margin-top: 30px;
	}
		
	.yunb_803-b { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yunb_803-b h2 { padding-bottom:20px; }
	.yunb_803-b > .a_879-pn
	{
		padding: 20px;
	}

	.yunb_803-b p + h2 { }
	.yunb_803-b ul { }
	.yunb_803-b li { }
	.yunb_803-b table { width: 100% !important; }
	
	.yunb_803-b img { max-width: 100% !important; }
	

	.tpfox_535__jhkpf.brrz_52-huhxe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tpfox_535__jhkpf.brrz_52-huhxe h2
	{
		padding-bottom: 20px;
	}
	
	.tpfox_535__jhkpf.brrz_52-huhxe ul
	{
		display: block;
	}
	
	.tpfox_535__jhkpf.brrz_52-huhxe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tpfox_535__jhkpf.brrz_52-huhxe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tpfox_535__jhkpf ul.l_504-krsv > li > .q_184__bna
	{
		float: none !important;
	}
	
	.tpfox_535__jhkpf ul.l_504-krsv > li > .v_688-xdh
	{
		padding: 0px;
	}
	
	
		.ahi_24__oforq.brrz_52-huhxe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ahi_24__oforq.brrz_52-huhxe h2
	{
		padding-bottom: 20px;
	}
	
	.ahi_24__oforq.brrz_52-huhxe ul
	{
		display: block;
	}
	
	.ahi_24__oforq.brrz_52-huhxe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ahi_24__oforq.brrz_52-huhxe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ahi_24__oforq.brrz_52-huhxe ul > li .v_688-xdh
	{
		padding: 0px;
	}
	
	.pb_631__xha
	{
		    padding: 20px;
	}
	
	
	.r_675-bx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.r_675-bx h2
	{
		padding-bottom: 20px;
		
	}
	
	.r_675-bx .aii-801_hjhc
	{
		padding: 20px;
	}
	
	.r_675-bx .aii-801_hjhc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.r_675-bx .g-606_ser
	{
		padding-left: 0px;
	}
	
	
	
	
	.qige_481__xepmb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qige_481__xepmb > .bcdu_968__ze
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bcdu_968__ze > .jyzp_76__iqjju
	{
		display: block;
	}
	
	.bcdu_968__ze > .sbdse_926-hcw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bcdu_968__ze > .sbdse_926-hcw > .chp-708_dhug
	{
		
	}
	
	
	.glj-912_u.hbj_599-hii
	{
		margin-right: 0;
	}
	
	
	.glj-912_u.hbj_599-hii .j_854-race > input
	{
		max-width: none;
	}
	
	.glj-912_u.hbj_599-hii .ldrj_50-ycm
	{
		max-width: none;
	}
	
	
	.chp-708_dhug > .ei_21-jq.f_352__bnfar
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xf_32__n
	{
		text-align: center;
	}
	
	.q_535-sigi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.q_535-sigi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.q_535-sigi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ai_611__ia
	{
		margin-left: 20px !important;
		
	}
	
	.ai_611__ia > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yunb_803-b table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c-585_p a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yunb_803-b > .a_879-pn.iaq_515-be
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_879-pn ul.list-recomend > li
{
	display: block;
}
	
.co-722_lt > .pg_581-m
{
	width: 100%;
	float: none;
}
	
.co-722_lt > .gdayt-822_kefd
{
	width: 100%;
	float: none;
}

.co-722_lt > .gdayt-822_kefd > .jnzfg-343_hde
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


